<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-3.8923</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.4646</MDI>
      <MDI key="STATISTICS_MEAN">24.7802</MDI>
      <MDI key="STATISTICS_STDDEV">4.4234</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114021</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536741</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
